.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.228262,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.228262,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.228262,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.228264,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.228264,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.228264,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.236587,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.236587,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.236587,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.306324,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.306324,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.306324,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.791485px;}
.ls2{letter-spacing:1.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.280000px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-7.056000px;}
._3{margin-left:-4.726400px;}
._1{margin-left:-2.624400px;}
._0{margin-left:-1.342800px;}
._4{width:1.569600px;}
._5{width:3.785364px;}
._6{width:13.493102px;}
._9{width:31.957036px;}
._8{width:40.291200px;}
._7{width:127.291468px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:28.000000px;}
.fsb{font-size:32.000000px;}
.fs6{font-size:33.043200px;}
.fs8{font-size:34.412400px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fsa{font-size:40.032000px;}
.fs0{font-size:48.000000px;}
.fs7{font-size:65.001200px;}
.fs3{font-size:80.000000px;}
.fs4{font-size:88.000000px;}
.fs2{font-size:96.000000px;}
.y39{bottom:16.920234px;}
.y0{bottom:27.159091px;}
.y24{bottom:34.951819px;}
.y4e{bottom:39.180912px;}
.y23{bottom:47.988182px;}
.y4d{bottom:52.458689px;}
.y22{bottom:61.024546px;}
.y4c{bottom:65.736467px;}
.y21{bottom:76.233637px;}
.y4b{bottom:79.014245px;}
.y20{bottom:89.270001px;}
.y1f{bottom:102.306364px;}
.y1b{bottom:123.010162px;}
.y1e{bottom:123.083310px;}
.y26{bottom:123.824934px;}
.y1a{bottom:136.046525px;}
.y1d{bottom:136.119674px;}
.y49{bottom:143.727478px;}
.y19{bottom:149.082647px;}
.y1c{bottom:149.155796px;}
.y46{bottom:167.856218px;}
.y47{bottom:168.270847px;}
.y44{bottom:218.162097px;}
.y45{bottom:226.606764px;}
.y15{bottom:238.487598px;}
.y18{bottom:238.560023px;}
.y14{bottom:251.523962px;}
.y17{bottom:251.596386px;}
.y43{bottom:256.387612px;}
.y42{bottom:256.508440px;}
.y48{bottom:256.707607px;}
.y4a{bottom:256.967006px;}
.y13{bottom:264.560084px;}
.y16{bottom:264.632629px;}
.y3f{bottom:287.719546px;}
.y3b{bottom:301.449976px;}
.y3e{bottom:304.015001px;}
.y40{bottom:317.399001px;}
.yf{bottom:350.342013px;}
.y12{bottom:350.415644px;}
.ye{bottom:363.378376px;}
.y11{bottom:363.452008px;}
.yd{bottom:376.414498px;}
.y10{bottom:376.488130px;}
.y41{bottom:395.099349px;}
.y3c{bottom:399.831067px;}
.y3a{bottom:406.545277px;}
.y3d{bottom:406.631944px;}
.y38{bottom:444.302642px;}
.y37{bottom:456.764102px;}
.y36{bottom:469.225562px;}
.y35{bottom:481.687022px;}
.y9{bottom:487.948073px;}
.yc{bottom:488.021705px;}
.y34{bottom:494.148482px;}
.y8{bottom:500.984437px;}
.yb{bottom:501.058068px;}
.y33{bottom:506.609942px;}
.y7{bottom:514.020559px;}
.ya{bottom:514.094190px;}
.y32{bottom:519.071402px;}
.y31{bottom:531.532862px;}
.y30{bottom:543.994322px;}
.y2f{bottom:556.455782px;}
.y2e{bottom:568.917242px;}
.y2d{bottom:581.378702px;}
.y2c{bottom:593.840162px;}
.y3{bottom:596.584437px;}
.y6{bottom:596.658068px;}
.y2{bottom:609.620801px;}
.y5{bottom:609.694432px;}
.y2b{bottom:612.303892px;}
.y28{bottom:619.725914px;}
.y1{bottom:622.656923px;}
.y4{bottom:622.730554px;}
.y2a{bottom:624.993812px;}
.y29{bottom:644.928222px;}
.y27{bottom:656.361234px;}
.y25{bottom:694.468215px;}
.ha{height:20.384766px;}
.hd{height:23.072000px;}
.h7{height:24.056353px;}
.h9{height:25.053168px;}
.h3{height:26.208984px;}
.h5{height:29.121094px;}
.hb{height:29.144391px;}
.hc{height:32.880000px;}
.h6{height:34.359375px;}
.h2{height:34.945312px;}
.h8{height:47.322651px;}
.h4{height:69.890625px;}
.h1{height:654.232323px;}
.h0{height:738.727273px;}
.w1{width:913.148990px;}
.w0{width:956.000000px;}
.x0{left:22.330808px;}
.xa{left:38.335721px;}
.xf{left:45.710681px;}
.x2{left:49.743384px;}
.xc{left:56.066865px;}
.x3{left:57.278828px;}
.x7{left:59.335778px;}
.x1{left:66.718298px;}
.xe{left:68.548459px;}
.x13{left:75.134237px;}
.x5{left:131.369126px;}
.xb{left:132.737099px;}
.x10{left:138.433025px;}
.xd{left:143.235959px;}
.x8{left:144.377607px;}
.x6{left:151.682776px;}
.x9{left:153.737334px;}
.x4{left:160.817427px;}
.x12{left:251.569348px;}
.x11{left:252.699166px;}
.x21{left:462.335723px;}
.x1f{left:463.829352px;}
.x22{left:473.604935px;}
.x20{left:487.684208px;}
.x16{left:506.339003px;}
.x14{left:578.304799px;}
.x15{left:608.421938px;}
.x17{left:627.089769px;}
.x24{left:628.560223px;}
.x23{left:631.325622px;}
.x18{left:675.182725px;}
.x19{left:698.112240px;}
.x26{left:768.410711px;}
.x1c{left:787.749311px;}
.x1a{left:792.997655px;}
.x1b{left:794.079190px;}
.x25{left:799.720314px;}
.x1d{left:813.242644px;}
.x1e{left:856.846867px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.874277pt;}
.ls2{letter-spacing:1.413891pt;}
.ws1{word-spacing:-1.413891pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-7.794075pt;}
._3{margin-left:-5.220793pt;}
._1{margin-left:-2.898919pt;}
._0{margin-left:-1.483260pt;}
._4{width:1.733784pt;}
._5{width:4.181323pt;}
._6{width:14.904514pt;}
._9{width:35.299822pt;}
._8{width:44.505761pt;}
._7{width:140.606475pt;}
.fs9{font-size:30.928870pt;}
.fsb{font-size:35.347280pt;}
.fs6{font-size:36.499602pt;}
.fs8{font-size:38.012023pt;}
.fs1{font-size:39.765690pt;}
.fs5{font-size:44.184100pt;}
.fsa{font-size:44.219448pt;}
.fs0{font-size:53.020921pt;}
.fs7{font-size:71.800489pt;}
.fs3{font-size:88.368201pt;}
.fs4{font-size:97.205021pt;}
.fs2{font-size:106.041841pt;}
.y39{bottom:18.690133pt;}
.y0{bottom:30.000000pt;}
.y24{bottom:38.607867pt;}
.y4e{bottom:43.279333pt;}
.y23{bottom:53.007867pt;}
.y4d{bottom:57.946000pt;}
.y22{bottom:67.407867pt;}
.y4c{bottom:72.612667pt;}
.y21{bottom:84.207867pt;}
.y4b{bottom:87.279333pt;}
.y20{bottom:98.607867pt;}
.y1f{bottom:113.007867pt;}
.y1b{bottom:135.877333pt;}
.y1e{bottom:135.958133pt;}
.y26{bottom:136.777333pt;}
.y1a{bottom:150.277333pt;}
.y1d{bottom:150.358133pt;}
.y49{bottom:158.761733pt;}
.y19{bottom:164.677067pt;}
.y1c{bottom:164.757867pt;}
.y46{bottom:185.414400pt;}
.y47{bottom:185.872400pt;}
.y44{bottom:240.982400pt;}
.y45{bottom:250.310400pt;}
.y15{bottom:263.434000pt;}
.y18{bottom:263.514000pt;}
.y14{bottom:277.834000pt;}
.y17{bottom:277.914000pt;}
.y43{bottom:283.206400pt;}
.y42{bottom:283.339867pt;}
.y48{bottom:283.559867pt;}
.y4a{bottom:283.846400pt;}
.y13{bottom:292.233733pt;}
.y16{bottom:292.313867pt;}
.y3f{bottom:317.815733pt;}
.y3b{bottom:332.982400pt;}
.y3e{bottom:335.815733pt;}
.y40{bottom:350.599733pt;}
.yf{bottom:386.988667pt;}
.y12{bottom:387.070000pt;}
.ye{bottom:401.388667pt;}
.y11{bottom:401.470000pt;}
.yd{bottom:415.788400pt;}
.y10{bottom:415.869733pt;}
.y41{bottom:436.427733pt;}
.y3c{bottom:441.654400pt;}
.y3a{bottom:449.070933pt;}
.y3d{bottom:449.166667pt;}
.y38{bottom:490.777813pt;}
.y37{bottom:504.542773pt;}
.y36{bottom:518.307733pt;}
.y35{bottom:532.072693pt;}
.y9{bottom:538.988667pt;}
.yc{bottom:539.070000pt;}
.y34{bottom:545.837653pt;}
.y8{bottom:553.388667pt;}
.yb{bottom:553.470000pt;}
.y33{bottom:559.602613pt;}
.y7{bottom:567.788400pt;}
.ya{bottom:567.869733pt;}
.y32{bottom:573.367573pt;}
.y31{bottom:587.132533pt;}
.y30{bottom:600.897493pt;}
.y2f{bottom:614.662453pt;}
.y2e{bottom:628.427413pt;}
.y2d{bottom:642.192373pt;}
.y2c{bottom:655.957333pt;}
.y3{bottom:658.988667pt;}
.y6{bottom:659.070000pt;}
.y2{bottom:673.388667pt;}
.y5{bottom:673.470000pt;}
.y2b{bottom:676.352416pt;}
.y28{bottom:684.550800pt;}
.y1{bottom:687.788400pt;}
.y4{bottom:687.869733pt;}
.y2a{bottom:690.369733pt;}
.y29{bottom:712.389333pt;}
.y27{bottom:725.018267pt;}
.y25{bottom:767.111333pt;}
.ha{height:22.517063pt;}
.hd{height:25.485389pt;}
.h7{height:26.572708pt;}
.h9{height:27.673792pt;}
.h3{height:28.950510pt;}
.h5{height:32.167233pt;}
.hb{height:32.192967pt;}
.hc{height:36.319331pt;}
.h6{height:37.953452pt;}
.h2{height:38.600680pt;}
.h8{height:52.272719pt;}
.h4{height:77.201360pt;}
.h1{height:722.666667pt;}
.h0{height:816.000000pt;}
.w1{width:1008.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:24.666667pt;}
.xa{left:42.345733pt;}
.xf{left:50.492133pt;}
.x2{left:54.946667pt;}
.xc{left:61.931600pt;}
.x3{left:63.270337pt;}
.x7{left:65.542449pt;}
.x1{left:73.697200pt;}
.xe{left:75.718800pt;}
.x13{left:82.993467pt;}
.x5{left:145.110667pt;}
.xb{left:146.621733pt;}
.x10{left:152.913467pt;}
.xd{left:158.218800pt;}
.x8{left:159.479867pt;}
.x6{left:167.549175pt;}
.x9{left:169.818646pt;}
.x4{left:177.639333pt;}
.x12{left:277.884133pt;}
.x11{left:279.132133pt;}
.x21{left:510.697200pt;}
.x1f{left:512.347067pt;}
.x22{left:523.145200pt;}
.x20{left:538.697200pt;}
.x16{left:559.303333pt;}
.x14{left:638.796933pt;}
.x15{left:672.064400pt;}
.x17{left:692.684933pt;}
.x24{left:694.309200pt;}
.x23{left:697.363867pt;}
.x18{left:745.808533pt;}
.x19{left:771.136533pt;}
.x26{left:848.788400pt;}
.x1c{left:870.149867pt;}
.x1a{left:875.947200pt;}
.x1b{left:877.141867pt;}
.x25{left:883.373067pt;}
.x1d{left:898.309867pt;}
.x1e{left:946.475200pt;}
}
